API Reference
List brand outlets
Lists a brand's active outlets in a market with their location (city, area, coordinates) and in-brand rank. Cursor-paginated for brands with many outlets.
GET
/brands/{brandSlug}/outletsAuthorizationBearer <token>
In: header
Path Parameters
brandSlugstring
Query Parameters
countryCodestring
Value in
"ae" | "sa" | "kw" | "qa" | "bh" | "eg" | "jo" | "om" | "ma" | "kz" | "iq"limit?integer
Range
1 <= valuecursor?string
Response Body
curl -X GET "https://loading/v1/brands/string/outlets?countryCode=ae&limit=1&cursor=string"{
"data": [
{
"restaurantId": "string",
"city": "string",
"area": "string",
"address": "string",
"neighbourhoodId": "string",
"latitude": 0,
"longitude": 0,
"brandRank": 0
}
],
"pageInfo": {
"nextCursor": "string",
"hasMore": true
}
}Empty
Empty
Empty
Empty
Empty